Build #5 for diagrams-haddock-0.2.2.4

[all reports]

Package diagrams-haddock-0.2.2.4
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-18 02:09:06.449408 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: diagrams-haddock (user goal)
rejecting: diagrams-haddock-0.4.0.1, diagrams-haddock-0.4,
diagrams-haddock-0.3.0.10, diagrams-haddock-0.3.0.9, diagrams-haddock-0.3.0.7,
diagrams-haddock-0.3.0.6, diagrams-haddock-0.3.0.5, diagrams-haddock-0.3.0.4,
diagrams-haddock-0.3.0.3, diagrams-haddock-0.3.0.2, diagrams-haddock-0.3.0.1,
diagrams-haddock-0.3, diagrams-haddock-0.2.2.14, diagrams-haddock-0.2.2.13,
diagrams-haddock-0.2.2.12, diagrams-haddock-0.2.2.11,
diagrams-haddock-0.2.2.10, diagrams-haddock-0.2.2.9, diagrams-haddock-0.2.2.8,
diagrams-haddock-0.2.2.7, diagrams-haddock-0.2.2.6, diagrams-haddock-0.2.2.5
(constraint from user target requires ==0.2.2.4)
trying: diagrams-haddock-0.2.2.4
next goal: base (dependency of diagrams-haddock-0.2.2.4)
rejecting: base-4.9.0.0/installed-4.9... (conflict: diagrams-haddock =>
base>=4.4 && <4.8)
rejecting: base-4.9.0.0, base-4.8.2.0, base-4.8.1.0, base-4.8.0.0,
base-4.7.0.2, base-4.7.0.1, base-4.7.0.0, base-4.6.0.1, base-4.6.0.0,
base-4.5.1.0, base-4.5.0.0, base-4.4.1.0, base-4.4.0.0, base-4.3.1.0,
base-4.3.0.0, base-4.2.0.2, base-4.2.0.1, base-4.2.0.0, base-4.1.0.0,
base-4.0.0.0, base-3.0.3.2, base-3.0.3.1 (constraint from non-upgradeable
package requires installed instance)
Dependency tree exhaustively searched.